[Casinopolis 1 LandTable]
type=landtable
address=198A9D0
filename=Levels/Casinopolis/Act 1/LandTable.sa1lvl
md5=afdd92479350d04f2c15cb2d619fe732
pointer=57DB28
[Casinopolis 1 Death Zones]
type=deathzone
address=197E354
filename=Levels/Casinopolis/Act 1/Death Zones/Death Zones.ini
md5=2a51b9f546fa92b95e8518d5146305aa,defea19ba4746aa7ea045b53e35d6aad
pointer=197E374
[Station Square 2 Death Zones]
type=deathzone
address=27BAEC4
filename=Levels/Station Square/Act 2/Death Zones/Death Zones.ini
md5=2a51b9f546fa92b95e8518d5146305aa,cdd229c22c18110a8475d0d4d23cd1b1